dofile("scripts/entities/entityinclude.lua")

function init(me)
	node_setCursorActivation(me, true)
end
	
function activate(me)
	energyBoss = node_getNearestEntity(me, "EnergyBoss")
	if energyBoss ~=0 then
		debugLog("Killing Energy Boss")
		entity_setState(energyBoss, 1007)
	else
		debugLog("Could not find energy boss")
	end
end

function update(me, dt)
end
